<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m2-l1/MALM_L2_p13_img.jpg" img_pos="middle,bottom" vo="" topic_title_bg="" link_swf="" title1="الوثائق" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>الوثائق هي المستندات التي تتمثل بالفواتير والإشعارات المدينة والإشعارات الدائنة و<a href="asfunction:open_gloss,kabeth1"><font color="#0000FF">مستندات القبض</font></a> والصرف والدفع.
وتعتبر هذه الوثائق دليل مادي تُبرز عند حدوث منازعات بين الفرقاء والأطراف ذات الصلة بالصفقة أو
العملية التجارية أو الخدمية. كما تعتبر مصدرًا رئيسيًا للقيد في السجلات والدفاتر المحاسبية.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>